@charset "utf-8";

/* ----------------------------------
style
---------------------------------- */
#content_Wrap {
font-feature-settings: "palt";
}

inner_1000{
width: 94%;
max-width: 1000px;
margin: 0 auto;
}

.cap_Txt {
position: absolute !important;
}

#content_Wrap {
position: relative;
}

.fig_border figure{
border: 1px solid #bebebe;
box-sizing: border-box;
}

#content_Wrap figure {
position: relative;
height: fit-content;
}

.main_Wrap {
background: linear-gradient(to right, rgb(30, 62, 27) 0%, rgba(47, 94, 41, 1) 50%, rgb(30, 62, 27) 100%);
}

.main_Wrap .page_ttl {
position: absolute;
top: 25.55555556%;
left: 50%;
transform: translate(-50%, 0);
width: fit-content;
text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.93);
}

.main_Wrap .page_ttl h3 {
color: #fff;
text-align: center;
font-size: clamp(26px, 2.7vw, 32.4px);
line-height: 1.5;
letter-spacing: 0.18em;
font-family: "Cinzel", serif;
}

.main_Wrap .page_ttl h4 {
color: #fff;
text-align: center;
font-size: clamp(12px, 1.125vw, 13.5px);
line-height: 1.5;
letter-spacing: 0.06mm;
}

.txt_note{
text-align: left;
display: inline-block;
font-size: 10px;
line-height: 1.3;
}
figure + .txt_note{
padding-top: 1em;
}
p + .txt_note{
padding-top: 1em;
}

/* 設備仕様 / 共通 */
.sub_ttl {
color: #00958f;
font-size: clamp(16px,1.5vw,18px);
letter-spacing: 0.06em;
line-height: 1.8;
}
.sub_copy {
font-size: 14px;
letter-spacing: 0.06em;
line-height: 1.8;
}

.sec_copy {
position: relative;
padding: 1.5em 0;
margin: 0 auto 40px;
}
.sec_copy::before {
content: "";
display: block;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
width: 100vw;
height: 100%;
background: #eae5dd;
z-index: -1;
}

.sec_copy.flex{
position: relative;
justify-content: center;
align-items: center;
gap: 10px 20px;
}
.sec_copy .sec_logo {
}
.sec_copy .sec_logo.secom {
width: 40%;
max-width: 140px;
}
.sec_copy .sec_logo.miwa{
width: 40%;
max-width: 140px;
mix-blend-mode: darken;
}
.sec_copy .sec_logo.funen{
width: 50%;
max-width: 200px;
}
.sec_copy .sec_logo.safety{
font-size: clamp(21px,2vw,32px);
letter-spacing: 0.06em;
color: #00958f;
}

.sec_copy .copy {
color: #00958f;
}
.sec_copy p {
font-size: clamp(11px,1.5vw,18px);
letter-spacing: 0.06em;
}
.sec_copy h3 {
font-size: clamp(18px,2.167vw,26px);
letter-spacing: 0.06em;
}
.sec_copy p + h3{
padding-top: 0.3em;
}


.content_box {
}

.content_box h4 + p{
padding-top: 0.5em;
}
.content_box figure + h4{
padding-top: 0.7em;
}
.content_box figure + .text_box{
padding-top: 0.7em;
}
.content_box p + figure {
padding-top: 0.8em;
}
.content_box p + ul {
padding-top: 0.8em;
}
.content_box .txt_note + p {
padding-top: 0.8em;
}
.content_box figure + .small_txt {
padding-top: 0.3em;
}

.text_box h4 {
position: relative;
text-align: center;
font-size: clamp(16px,1.5vw,18px);
color: #4c4948;
letter-spacing: 0.08em;
line-height: 1.4;
}
li:has(.text_box h4){
text-align: center;
}
li .text_box h4 {
text-align: center;
display: flex;
width: fit-content;
justify-content: center;
margin: 0 auto;
padding: 0 0 0.4em;
}
li .text_box h4::before {
content: "";
position: absolute;
bottom: 0;
left: 0;
display: block;
width: 100%;
height: 1px;
background: #00958f;
}
.text_box h4.size-L {
font-size: clamp(24px,3vw,36px);
line-height: 1.2;
display: inline-block;
padding: 0 0 0.2em;
}
.text_box h4.size-M {
font-size: clamp(21px,2.167vw,26px);
}

.text_box p {
text-align: left;
font-size: 14px;
letter-spacing: 0.06em;
line-height: 1.8;
}
p.small_txt {
text-align: left;
font-size: 12px;
letter-spacing: 0.06em;
line-height: 1.8;
}
.text_box p + h4{
padding-top: 1.5em;
}



.column1 {
}

.column1.locker{

}

.column1 figure {
}
.column1.locker figure + figure{
padding-top: 2em;
}

.column2 {

}
.column2 .flex{
flex-wrap: wrap;
gap: 60px 5%;
}


.column2 .flex li{
width: 47.5%;
}
.column2 .flex li.flex{
gap: 16px 2.80701754%;
}
.column2 .flex li.flex .text_box{
width: 55.0877193%;
}
.column2 .flex li.flex figure{
width: 42.10526316%;
}

.column2.autobath .flex{
gap: 20px 2.5%;
}
.column2.autobath .flex .text_box{
width: 62.5%;
}
.column2.autobath .flex figure{
width: 35%;
}
.column2.internet .flex{
gap: 20px 2.5%;
}
.column2.internet .flex .text_box{
width: 77.5%;
}

.column2.internet .flex figure{
width: 20%;
}
.column2.flex-40-60 .flex{
gap: 20px 2.5%;
}
.column2.flex-40-60 .flex .text_box{
width: 37.5%;
}
.column2.flex-40-60 .flex figure{
width: 60%;
}
.column2.flex-35-65 .flex{
gap: 20px 2.5%;
}
.column2.flex-35-65 .flex .text_box{
width: 32.5%;
}
.column2.flex-35-65 .flex figure{
width: 65%;
}
.column2.flex-65-35 .flex{
gap: 20px 2.5%;
}
.column2.flex-65-35 .flex .text_box{
width: 62.5%;
}
.column2.flex-65-35 .flex figure{
width: 35%;
}

.column3 {

}
.column3 ul.flex {
flex-wrap: wrap;
gap: 60px 2%;
}
.column3 ul li {
width: 32%;
}

.column4 ul.flex {
flex-wrap: wrap;
gap: 60px 2.66666667%;
}
.column4 ul li {
width: 23%;
}
.column4 ul li.list4-2 {
width: 48.66666667%;
}
.column4 ul li.list4-2.flex {
flex-wrap: wrap;
gap: 0 5.15463918%;
}
.column4 ul li.list4-2.flex > figure{
width: 47.42268041%;
}
.column4 ul li.list4-2.flex > .img_box{
width: 47.42268041%;
}
.column4 ul li.list4-2.flex > .img_box figure{
width: 100%;
}

.column4 ul li.list4-2.flex .text_box{
width: 47.42268041%;
}
.secom01{
gap: 30px 3%;
margin: 0 auto 30px;
}
.secom01 figure{
width: 27%;
}
.secom01 .text_box{
width: 70%;
}
.secom01 .text_box h4{
text-align: left;
}
.secom01 .text_box p{
padding-top: 0.5em;
}

.secom02{
gap: 30px 4%;
margin: 0 auto 60px;
}
.secom02 .flex{
flex-wrap: wrap;
width: 48%;
gap: 30px 6%;
}

.secom02 .flex figure{
width: 40%;
}
.secom02 .flex .text_box{
width: 53%;
}
.secom02 .flex .text_box h4{
display: inline-block;
width:100%;
text-align: left;
}
.secom02 .flex .text_box p{
padding-top: 0.5em;
}
.secom03{
margin: 0 auto 60px;
}
.miwa.column2  {
gap: 30px 4%;
margin: 0 auto 80px;
}
.miwa .flex:nth-of-type(1) {
width: 67%;
gap: 20px 0;
}
.miwa .flex:nth-of-type(2) {
width: 31%;
gap: 20px 0;
}
.miwa .flex:nth-of-type(2) figure{
width: 50%;
margin: 0 auto;
}
.miwa .flex .text_box{
width: 100%;
}
.miwa .flex .text_box h4{
color: #fff;
background: #4c4948;
display: inline-block;
width:100%;
text-align: left;
padding: 0.3em 0.8em;
}
.miwa .flex .text_box p{
padding-top: 0.5em;
}
.column1.funen{
margin: 0 auto 60px;
}

.monitor{
gap: 30px 2%;
margin: 0 auto 80px;
}
.monitor > .block {
display: flex;
gap: 30px 2%;
}
.monitor > .block.vertical {
flex-direction: column;
}
.monitor > .block:nth-of-type(1) {
width: 48%;
}
.monitor > .block:nth-of-type(2) {
width: 50%;
}

.monitor .block > .flex {
width: 40%;
gap: 20px 2%;
}
.monitor .block.vertical > .flex{
width: 100%;
gap: 30px 2%;
}
.monitor .block.vertical > .flex .text_box{
width: 68%;
}
.monitor .block.vertical > .flex figure{
width: 30%;
}

.monitor .flex > .flex .text_box{
width: 70%;
}
.monitor .flex > .flex figure{
width: 30%;
}
.monitor .block:nth-of-type(2) > figure {
width: 54%;
}
.monitor .block:nth-of-type(2) > .flex {
width: 44%;
gap: 10px 2%;
}
.monitor .text_box h4{
color: #fff;
background: #26958f;
font-size: clamp(14px,1.34vw,16px);
display: inline-block;
width:100%;
text-align: center;
padding: 0.3em 0.8em;
}
.monitor .text_box p{
padding-top: 0.5em;
line-height: 1.5;
}

.column2 {
}
.column2.safety{
}
.column2.safety{
gap: 30px 2%;
}
.column2.safety .flex{
gap: 30px 4%;
}
.column2.safety .block {
}
.column2.safety .block:nth-of-type(1) {
width: 45%;
}
.column2.safety .block:nth-of-type(2) {
width: 53%;
}

.column2.safety .block:nth-of-type(1) .flex > figure{
width: 40%;
}
.column2.safety .block:nth-of-type(1) .flex > .text_box{
width: 56%;
}
.column2.safety .block:nth-of-type(1) .flex > .text_box figure{
width: 73%;
margin: 0.5em auto 0;
}

.column2.safety .block:nth-of-type(2) div > figure{
width: 95%;
margin: 0.5em auto 0;
}

.column2.safety .block div {
}
.column2.safety .block .text_box {
}
.column2.safety .block > h4 {
color: #fff;
background: #4c4948;
font-size: clamp(14px,1.34vw,16px);
display: inline-block;
width:100%;
text-align: center;
padding: 0.3em 0.8em;
margin-bottom: 1em;
}
.column2.safety .block figure {
}
.column2.safety .block img {
}

.column2.safety .flex {
}
.column2.safety .flex figure {
}
.column2.safety .flex figure img {
}
.column2.safety .flex .text_box {
}
.column2.safety .flex .text_box figure {
}


.contents > section:not(:first-of-type){
margin: 100px 0 0;
}

.kodawari {
position: absolute;
top: 0;
right: 0;
transform: translate(20px,-20px);
width: clamp(70px,7.5vw,90px);
}

.kodawari.left {
right: unset;
left: 0;
transform: translate(-20px,-20px);
}
.kodawari.title {
top: 50%;
transform: translate(-20px,-50%);
}
.kodawari.structure {
top: 0;
transform: translate(-10px,-90%);
}

[class$="_Area"] {
display: flex;
flex-direction: column;
gap: 60px 0;
}

.standard {
position: absolute;
top: 0;
right: 0;
transform: translate(0,10px);
font-size: clamp(14px,1.34vw,16px);
color: #fff;
line-height: 1;
background: #00958f;
padding: 0.3em 0.5em;
}
[class$="_Area"] {
display: flex;
flex-direction: column;
gap: 60px 0;
}


.gold{
color: #8a7342!important;
}
.pc_only {
display: block;
}

/*=============================
調整
=============================*/
@media only screen and (max-width: 1280px) {
.en_ttl {
font-size: 30px;
}

.subttl {
font-size: 20px;
}
}

/*=============================
tab
=============================*/
@media only screen and (max-width: 1024px) {
.pc_only {
display: none;
}
}


/*=============================
spから
=============================*/
@media screen and (max-width: 767px) {

.main_Wrap .page_ttl {
top: 19.28571429%;
}


.column2 .flex {
flex-wrap: wrap;
gap: 30px 5%;
}
.comfort_Area .column2 .flex li {
width: 100%;
}
.column2 .flex li {
width: 100%;
}
.column2.internet .flex .text_box {
width: 100%;
}
.column1.locker .text_box + figure{
padding-top: 1em;
}

.column2.flex-40-60 .flex .text_box {
width: 100%;
order: 2;
}
.column2.flex-40-60 .flex figure {
width: 100%;
order: 1;
}
.column2.flex-35-65 .flex .text_box{
width: 100%;
order: 2;
}
.column2.flex-35-65 .flex figure{
width: 100%;
order: 1;
}
.column2.flex-65-35 .flex{
gap: 20px 2.5%;
}
.column2.flex-65-35 .flex .text_box{
width: 100%;
order: 2;
}
.column2.flex-65-35 .flex figure{
width: 100%;
order: 1;
}

.column3 ul.flex {
gap: 30px 4%;
}
.column3 ul li {
width: 48%;
}
.column4 ul.flex {
gap: 30px 4%;
}
.column4 ul li {
width: 48%;
}
.column4 ul li.list4-2 {
width: 100%;
}
.column4 ul li.list4-2.flex {
width: 48%;
flex-wrap: wrap;
flex-direction: column;
}
.column4 ul li.list4-2.linen {
width: 100%;
flex-direction: unset;
}
.column4 ul li.list4-2.flex figure {
width: 100%;
}
.column4 ul li.list4-2.linen figure {
width: 47.42268041%;
}

.column4 ul li.list4-2.flex .text_box {
width: 100%;
}
.text_box h4 {
letter-spacing: 0.02em;
}
.contents > section:not(:first-of-type){
margin: 60px 0 0;
}
.column4 ul li.list4-2.flex.linen > div .text_box p{
line-height: 1.4;
}

.sec_copy.flex {
    flex-direction: column;
    margin: 0 auto 20px;
}
.sec_copy .copy {
color: #00958f;
}
.sec_copy p {
text-align: center;
}
.sec_copy h3 {
text-align: center;
letter-spacing: 0.04em;
}
.sec_copy p + h3{
padding-top: 0.3em;
}
.secom01 {
    gap: 20px 3%;
    margin: 0 auto 30px;
    flex-direction: column;
}
.secom01 figure {
    width: 100%;
}
.secom01 .text_box {
    width: 100%;
}
.secom02 {
    margin: 0 auto 30px;
    flex-wrap: wrap;
}
.secom02 .flex {
    width: 100%;
    gap: 30px 6%;
}
.miwa.column2 {
flex-wrap: wrap;
}
.miwa .flex:nth-of-type(1) {
    width: 100%;
    gap: 20px 0;
}
.miwa .flex:nth-of-type(2) {
    width: 100%;
    gap: 20px 0;
}
.monitor {
    gap: 30px 2%;
    margin: 0 auto 60px;
    flex-wrap: wrap;
}
.monitor > .block:nth-of-type(1) {
    width: 100%;
}
.monitor > .block:nth-of-type(2) {
    width: 100%;
}
.column2.safety {
    gap: 30px 2%;
    flex-wrap: wrap;
}
.column2.safety .block:nth-of-type(1) {
    width: 100%;
}
.column2.safety .block:nth-of-type(2) {
    width: 100%;
}
.kodawari {
transform: translate(10px,-10px);
}
.kodawari.left {
transform: translate(-10px,-10px);
}
.kodawari.reverse {
right: unset;
left: 0;
transform: translate(-10px,-10px);
}
.kodawari.title {
    top: 50%;
    transform: translate(0px, -100%);
}
.kodawari.structure {
    top: 0;
    transform: translate(1%, -82%);
}
[class$="_Area"] {
gap: 30px 0;
}


}